Vulnerabilities in baserCMS 4.7.0